Versions Packages Information History CVEs Related Badges Report

Packages for freeimage

124 package(s) known

freeimage

3.18.0 Potentially vulnerable (3.18.0-r2)

freeimage-dev

3.18.0 Potentially vulnerable (3.18.0-r2)

freeimage

3.18.0 Potentially vulnerable (3.18.0-r2)

freeimage-dev

3.18.0 Potentially vulnerable (3.18.0-r2)

freeimage

3.18.0 Potentially vulnerable (3.18.0-r2)

freeimage-dev

3.18.0 Potentially vulnerable (3.18.0-r2)

libfreeimage

3.18.0 Potentially vulnerable (3.18.0-alt4)

libfreeimage

3.18.0 Potentially vulnerable (3.18.0-alt4)

freeimage

3.18.0 Potentially vulnerable (3.18.0-1)
Arch
community

freeimage

3.18.0 Potentially vulnerable (3.18.0-5)

freeimage-cvs

20101223 (20101223-1)

lib32-freeimage

3.18.0 Potentially vulnerable (3.18.0-1)

media-libs/freeimage

3.15.4 Potentially vulnerable (3.15.4-r2)
Chakra
desktop

freeimage

3.18.0 Potentially vulnerable (3.18.0-2)

freeimage

3.15.4 Potentially vulnerable (3.15.4-4.2+deb8u1)

freeimage

3.17.0 Potentially vulnerable (3.17.0+ds1-5+deb9u1)

freeimage

3.18.0 Potentially vulnerable (3.18.0+ds2-1+deb10u1)

graphics/freeimage

3.18.0 Potentially vulnerable (3.18.0_1)

freeimage

3.10.0 Potentially vulnerable (3.10.0-5.el6)

freeimage

3.17.0 Potentially vulnerable (3.17.0-4.el7)

freeimage

3.17.0 Potentially vulnerable (3.17.0-4.el8)
Fedora 26
release

freeimage

3.17.0 Potentially vulnerable (3.17.0-10.fc26)
Fedora 27
release

freeimage

3.17.0 Potentially vulnerable (3.17.0-12.fc27)
Fedora 28
release

freeimage

3.17.0 Potentially vulnerable (3.17.0-14.fc28)
Fedora 29
release

freeimage

3.18.0 Potentially vulnerable (3.18.0-1.fc29)
Fedora 30
release

freeimage

3.18.0 Potentially vulnerable (3.18.0-3.fc30)
Fedora 30
updates

freeimage

3.18.0 Potentially vulnerable (3.18.0-6.fc30)
Fedora 31
release

freeimage

3.18.0 Potentially vulnerable (3.18.0-5.fc31)
Fedora 31
updates

freeimage

3.18.0 Potentially vulnerable (3.18.0-6.fc31)
Fedora 32
release

freeimage

3.18.0 Potentially vulnerable (3.18.0-7.fc32)

freeimage

3.18.0 Potentially vulnerable (3.18.0-8.fc33)

graphics/freeimage

3.18.0 Potentially vulnerable (3.18.0_1)
Funtoo 1.4
media-kit

media-libs/freeimage

3.18.0 Potentially vulnerable (3.18.0-r1)
Funtoo 1.4
media-kit

media-libs/freeimage

3.15.4 Potentially vulnerable (3.15.4-r1)

media-libs/freeimage

3.18.0 Potentially vulnerable (3.18.0-r1)

freeimage

3.18.0 Potentially vulnerable

FreeImage

3.12.0 Potentially vulnerable

media-libs/freeimage

3.18.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable
Hyperbola
community

freeimage

3.17.0 Potentially vulnerable (3.17.0-2)

freeimage

3.18.0 Potentially vulnerable (3.18.0+ds2-3)

media-libs/freeimage

3.18.0 Potentially vulnerable (3.18.0-r1)

media-libs/freeimage

3.18.0 Potentially vulnerable (3.18.0-r1)

freeimage

3.18.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable
Mageia 6
core/release

freeimage

3.17.0 Potentially vulnerable (1:3.17.0-2.mga6)
Mageia 7
core/release

freeimage

3.18.0 Potentially vulnerable (1:3.18.0-1.mga7)
Mageia 7
core/updates

freeimage

3.18.0 Potentially vulnerable (1:3.18.0-2.mga7)
Mageia Cauldron
core/release

freeimage

3.18.0 Potentially vulnerable (1:3.18.0-3.mga8)
Manjaro Stable
community

freeimage

3.18.0 Potentially vulnerable (3.18.0-5)
Manjaro Testing
community

freeimage

3.18.0 Potentially vulnerable (3.18.0-5)

freeimage

3.18.0 Potentially vulnerable (3.18.0-5)

mingw-w64-i686-freeimage

3.18.0 Potentially vulnerable (3.18.0-4)

mingw-w64-x86_64-freeimage

3.18.0 Potentially vulnerable (3.18.0-4)

freeimage

3.18.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable

graphics/freeimage

3.15.2 Potentially vulnerable (3.15.2p7)
OpenMandriva 4.0
main/release

freeimage

3.180 (3.180-2)
OpenMandriva 4.1
main/release

freeimage

3.180 (3.180-2)

freeimage

3.180 (3.180-2)
OpenMandriva Cooker
main/release

freeimage

3.180 (3.180-2)

freeimage

3.17.0 Potentially vulnerable (3.17.0-3.1)
openSUSE Leap 42.3
updates/oss

freeimage

3.17.0 Potentially vulnerable (3.17.0-5.1)

freeimage

3.17.0 Potentially vulnerable (3.17.0-lp150.2.5)

freeimage

3.17.0 Potentially vulnerable (3.17.0-lp151.3.3)

freeimage

3.17.0 Potentially vulnerable (3.17.0-lp152.4.7)

freeimage

3.18.0 Potentially vulnerable (3.18.0-2.1)

freeimage

3.18.0 Potentially vulnerable (3.18.0-20.3)

freeimage

3.18.0 Potentially vulnerable (3.18.0-3.31)

freeimage

3.18.0 Potentially vulnerable (3.18.0-4.4)

freeimage

3.7.0 Potentially vulnerable
  • Summary:
    FreeImage For OS4
  • Category:
    • development/library/graphics
  • Package-related links:

libfreeimage

3.18.1
  • Summary:
    OSS library project for popular graphic formats
  • Category:
    • development/library/graphics
  • Package-related links:
Parabola
community

freeimage

3.18.0 Potentially vulnerable (3.18.0-5)

FreeImage

3.93 (3.93-3pclos2010)
  • Summary:
    Library for supporting support popular graphics image formats
  • Category:
    • Development/C

freeimage

3.153 (3.153-1pclos2013)
  • Summary:
    Image library
  • Category:
    • System/Libraries

graphics/freeimage

3.18.0 Potentially vulnerable (3.18.0nb2)

graphics/freeimageplus

3.18.0 Potentially vulnerable (3.18.0nb1)

FreeImage

3.17.0 Potentially vulnerable (3.17.0-2)
Rosa 2014.1
main/updates

freeimage

3.154 (3.154-5)
Rosa 2014.1
main/release

freeimage

3.153 (3.153-3)
Rosa 2016.1
main/release

freeimage

3.154 (3.154-7)
Rosa 2019.1
main/release

freeimage

3.180 (3.180-3)

libraries/FreeImage

3.17.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable

freeimage-dev

3.18.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable

freeimage-dev

3.18.0 Potentially vulnerable

freeimage

3.18.0 Potentially vulnerable
  • Summary:
    Library to support graphics image formats.
  • Maintainer:
  • Category:
    • multimedia.library
  • License:
    • GPL-2.0-or-later
  • Package-related links:

freeimage-dbginfo

3.18.0 Potentially vulnerable

freeimage-devel

3.18.0 Potentially vulnerable

freeimage

393
Trisquel 6.0
toutatis/main

freeimage

3.15.1 Potentially vulnerable (3.15.1-1)
Trisquel 7.0
belenos-updates/main

freeimage

3.15.4 Potentially vulnerable (3.15.4-3ubuntu0.1)
Trisquel 7.0
belenos/main

freeimage

3.15.4 Potentially vulnerable (3.15.4-3)
Trisquel 8.0
flidas/main

freeimage

3.17.0 Potentially vulnerable (3.17.0+ds1-2)
Trisquel 8.0
flidas-updates/main

freeimage

3.17.0 Potentially vulnerable (3.17.0+ds1-2ubuntu0.1)
Ubuntu 12.04
precise/universe

freeimage

3.15.1 Potentially vulnerable (3.15.1-1)
Ubuntu 14.04
trusty-updates/universe

freeimage

3.15.4 Potentially vulnerable (3.15.4-3ubuntu0.1)

freeimage

3.18.0 Potentially vulnerable (3.18.0-12)

freeimage

3.18.0 Potentially vulnerable (3.18.0_3)

freeimage-devel

3.18.0 Potentially vulnerable (3.18.0_3)

freeimage-plus

3.18.0 Potentially vulnerable (3.18.0_3)

freeimage-plus-devel

3.18.0 Potentially vulnerable (3.18.0_3)